MediaWiki

Vector-2022.css: Difference between revisions

From Redrock Wiki

No edit summary
Tag: Manual revert
No edit summary
Line 3: Line 3:
}
}


.skin-theme-clientpref-night .tcWidgetPage {
.categoryDynamic {
   background: unset;
   display: none;
  box-shadow: unset;
}
 
.skin-theme-clientpref-night .guideTabs {
  background: unset;
  box-shadow: unset;
}
}

Revision as of 19:43, 17 June 2026

hr {
  clear: left;
}

.categoryDynamic {
  display: none;
}